@charset "UTF-8";

@import "./newly_archive.css";

/*/==========================================================
/ 
/ お知らせ・ニュースリリース
/
==========================================================/*/

/*----------------------------------

 緊急連絡先

----------------------------------*/

#nws_ditailbody{

}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#nws_ditailbody{
		padding:0 var(--side-mgn-h);
	}

}


/*****************************
 ニュースタイトル
 *****************************/
#nws_ditailbody h2 span.ttl-sub{
	display:block;
	overflow:hidden;
	font-size:0.8em;
	line-height:155%;
}
#nws_ditailbody h2 span.ttl-sub::before,
#nws_ditailbody h2 span.ttl-sub::after{
	content:"―";
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

}


/*****************************
 ニュース情報
 *****************************/
#nws_tag{
	display:block;
	overflow:hidden;
}

#nws_tag > span.date{
	display:inline-block;
	overflow:hidden;
	width:7.0em;
	float:left;
}

#nws_tag > ul{
	display:flex;
	flex-wrap:wrap;
	gap:0 5px;
	width: calc(100% - 7em);
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}


/*****************************
 PDF ダウンロード
 *****************************/
#nws_pdf{
	display:block;
	overflow:hidden;
	margin:1em 0;
	padding:0.75em 0.75em;
	font-size:1.4rem;
	line-height:155%;
	background-color:var(--colB3);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}

/*****************************
 ニュースリード
 *****************************/
#nws_leadtxt{
	text-align:right;
}


/*****************************
 ニュース本文
 *****************************/
#nws_content{
	
}



#nws_content section .img_box{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

#nws_content section > article:has(h4){
	margin-top:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


	#nws_content section .img_box{
		flex-direction:column;
		flex-wrap:nowrap;
	}

	#nws_content .sc_table > table{
		min-width:var(--mw,900px);
	}

}



/*--------------------
 CMS 設定
 --------------------*/

#nws_ditailbody #nws_tag{
	display:none;
}

/*
#nws_ditailbody #nws_tag > span.date{
	width:auto;
}

#nws_ditailbody #nws_tag .tag-list span{
	display: inline-block;
	overflow: hidden;
	min-width: 10em;
	padding: 0.25em 1em;
	font-size: 1.1rem;
	line-height: 100%;
	text-align: center;
	color: #333333;
	border: 1px solid #dddddd;
}
*/

#nws_content h3{
	display: block;
	overflow: hidden;
	margin:var(--mgn-l) 0 var(--mgn-m);
	padding: 0 0 5px 10px;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 155%;
	border-bottom: 2px solid var(--colA1);
}

#nws_content h4{
	display: block;
	overflow: hidden;
	margin:1em 0;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 155%;
	color:var(--colA1);
}

#nws_content .mt-be-columns{
	display: flex;
	justify-content: center;
	gap: 20px 20px;
}

#nws_content ul.liDot01{
	display: block;
	overflow: hidden;
	padding-left: 1.25em;
	list-style-position: outside;
	margin-bottom: var(--mgn-m);
}

#nws_content p a{
	color:var(--colA1);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#nws_content .mt-be-columns{
		flex-direction: column;
	}


}